/* ------------------------------------- */
div.trustlevel-2 ul.trustlevel-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 180px;
}
#trustnavigation{position:relative;width:1190px;z-index:10;background:none repeat scroll 0 0 #666;float:right; display:inline;margin-right: 120px;}
ul.trustlevel-1{margin:0px;padding:0px;position:relative; width:78%;}
.ie7 ul.trustlevel-1{height:35px;}
ul.trustlevel-1 li{float:left;padding:0px;}
ul.trustmenu-category.trustlevel-1 li{float:left;padding:0px;}
ul.trustlevel-1 > li:hover{background:#474747;}
ul.trustlevel-1 li:hover a.trustlevel-1{color:#fff;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.trustlevel-1:focus + .trustlevel-2{display:block;}
ul.trustlevel-1 li:hover div.trustlevel-2{display:block;}
ul.trustlevel-1 a.trustlevel-1,ul.trustlevel-1 a.trustlevel-1s{color:#FFFFFF;display:block;font-size:12px;font-weight: bold;padding:10px;text-transform:uppercase; font-family:Lato, Verdana;}
ul.trustlevel-1 a.image-container{display:block; padding:0px;}
ul.trustlevel-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.trustlevel-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.trustsubnav { background: #fff; border: 1px solid #000; border-top-width: 5px; padding: 20px;}
.ie7 div.trustlevel-2 {width:820px;}
div.trustlevel-2 .trustmenu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.trustlevel-2 ul.trustlevel-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}

div.trustlevel-2 ul.trustlevel-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.trustlevel-2 ul.trustlevel-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;}
div.trustlevel-2 ul.trustlevel-2 a:hover { color:#999; }

.Qfpromoheader-search {
    background: #000 none repeat scroll 0 0;
    margin-right: 120px;
    margin-top: 51.3px;
    padding: 0;
    position: absolute;
    right: 10px;
    top: -10px;
    z-index: 21;
}
}

#t_searchform {
    display: block;
    height: 30px;
    position: relative;
    width: 207px;
    padding:0;
    margin: 0 1px 0 0;
}
.t_seachInput {
    border: 1px solid #e4e4e4;
    height: 20px;
    line-height: 20px;
    padding: 5px 25px 5px 5px;
    width: 275px;
    margin:0px;

    
}

.tag_c {
    background-color: #fff;
    background-image: url("../images/tag.jpg");
    background-position: -280px 0;
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 7px;
    width: 20px;
}
/* ------------------------------------- */